actions: []
api_documentation: http://docs.ros.org/indigo/api/ddynamic_reconfigure/html
authors: Noam Dori <theNODO55@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic_reconfigure
- message_generation
- message_runtime
- roscpp
- std_msgs
depends_on:
- realsense2_camera
description: The ddynamic_reconfigure package
doc_job: http://build.ros.org/view/Idoc/job/Idoc__realsense2_camera__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Noam Dori <theNODO55@gmail.com>
msgs: []
package_type: package
repo_name: realsense2_camera
repo_url: ''
srvs:
- TutorialParams
timestamp: 1557923186.8076675
url: ''
vcs: git
vcs_uri: https://github.com/intel-ros/realsense.git
vcs_version: development
